PDA

View Full Version : Version 1.05 download?



Sarcasm1333
April 25th, 2007, 04:14
Does anyone know where I might be able to find a download for version 1.05? I have the license for 2.0 but the game I am supposed to join is still using 1.05 because of ruleset incompatibility with 2.0

EyeBall
April 25th, 2007, 05:16
Did you delete the old version of FG I? I have both on my machine, after teh install of FGII, and I can run both.

Sarcasm1333
April 25th, 2007, 05:25
I never had the old version

Thore_Ironrock
April 25th, 2007, 11:58
Does anyone know where I might be able to find a download for version 1.05? I have the license for 2.0 but the game I am supposed to join is still using 1.05 because of ruleset incompatibility with 2.0

Fantasy Grounds v1.05 can still be purchased at DriveThruRPG:

http://rpg.drivethrustuff.com/catalog/index.php?cPath=3839&skip=0

Mellock
April 25th, 2007, 13:42
Seems a bit odd to have to pay to downgrade from fg2 to fg1 when you get a free upgrade from fg1 to tg2 :)

Dachannien
April 25th, 2007, 13:44
That doesn't really solve his problem, since he already paid for the product.

My suggestion would be to obtain the install file from one of the other people involved in the game you're trying to join. As long as you paid for the game and have a legitimate registration key, I don't think SmiteWorks will mind.

Valarian
April 30th, 2007, 13:25
Will version 2 licenses work with a 1.05f installation?
Is is okay to give someone who has version 2 a 1.05f install file?
Are the people buying FG2 able to get 1.05f as well in their download area?

I ask as there seems to be a few new players on the boards, who only have FG2. For a while, they will only be able to join games that are using the standard D20 ruleset - as everyone tries to update their custom rulesets. This may well limit the games they can join for a while.

Any comment from the developers?

blondejohn
April 30th, 2007, 13:58
From the fantasy grounds FAQ:

Purchasing Fantasy Grounds II (FGII) does not include the previous release of Fantasy Grounds. The license key works for both releases but the purhcase of FGII gives the legitimate right to use only FGII.

Valarian
April 30th, 2007, 14:31
Thanks for this - haven't gone to the FAQ for a while
That's cleared that up - new players will have to wait for custom rulesets to be converted before they can join these games

Sir Bayard
April 30th, 2007, 21:31
Well, hopefully new player's go out and buy it form the link above then upgrade to 2.0 to have access to both. Hope they check these forums first. Otherwise, gotta wait.